﻿/* Neutral Cools theme styles */
/* Header vav theme overides */
/* Nav text color */
.navbar-default .navbar-nav > li > a {
  color: #1e3b56 !important; }
  .navbar-default .navbar-nav > li > a:hover {
    color: #1e3b56 !important; }

.e2g-menu-btn, .e2g-menu-btn:hover {
  background: #1e3b56; }

.dd-first,
.dropdown-menu > li > a,
.nav-btn:hover > a > span,
span.nav-highlight:hover,
.nav-item:hover > span,
.nav-search-open-link a {
  color: #1e3b56 !important; }

@media screen and (min-width: 912px) {
  /* Nav border bottom highlight color */
  .navbar-default .navbar-nav > li > a {
    border-bottom-color: #1e3b56 !important; }
    .navbar-default .navbar-nav > li > a:hover {
      border-bottom-color: #1e3b56 !important; }
  .dd-first,
  .dropdown-menu > li > a,
  .nav-btn:hover > a > span,
  span.nav-highlight:hover,
  .nav-item:hover > span {
    border-bottom-color: #1e3b56 !important; } }

/* Tab focus color */
.navbar-default a:focus,
.navbar-default li:focus,
.navbar-default img:focus {
  box-shadow: 0 0 5px 0 #333 !important; }

.e2g-slider-frame div:focus {
  box-shadow: 0 0 5px 0 #333 !important; }

.e2g-hosted-cat-inner-frame div:focus {
  box-shadow: 0 0 5px 0 #333 !important; }

/* Default Button Bkg */
.e2g-bkg-blue {
  background: #bdd9c3; }

/* About us Heading overrides */
.e2g-bkg-blue {
  background: #bdd9c3; }

.e2g-hosted-aboutus-frame {
  color: #1e3b56; }

.e2g-hosted-hdr-bold {
  text-shadow: none !important; }

/* Primary text color */
.e2g-hosted-search-ac,
.e2g-hero-searchblock > .e2g-hosted-search-ac {
  color: #1e3b56; }

.e2g-hosted-featured-view-btn {
  color: #1e3b56; }
  .e2g-hosted-featured-view-btn:visited, .e2g-hosted-featured-view-btn:active, .e2g-hosted-featured-view-btn:hover {
    color: #1e3b56; }

.e2g-hosted-cart-ico-counter,
.sr-pricing .sr-price-one {
  color: #1e3b56; }

/* Text shadows */
.e2g-hosted-hdr-bold {
  text-shadow: 0 0 5px #666; }

/* Input focus */
.form-control:focus {
  border-color: #666 !important; }

/* Checkbox sprites*/
input[type='checkbox'] + label:before {
  background: url("/oic/Includes/assets/img/check_radio_sheet-black.png") left top no-repeat !important;
  background-size: cover !important; }

input[type='checkbox']:checked + label:before {
  background: url("/oic/Includes/assets/img/check_radio_sheet-black.png") -22px top no-repeat !important;
  background-size: cover !important; }

input[type='radio'] + label:before {
  background: url("/oic/Includes/assets/img/check_radio_sheet-blue-dark.png") -67px top no-repeat !important;
  background-size: cover !important; }

input[type='radio']:checked + label:before {
  background: url("/oic/Includes/assets/img/check_radio_sheet-blue-dark.png") -45px top no-repeat !important;
  background-size: cover !important; }

input.check-minus[type='checkbox'] + label:before {
  background: url("/oic/Includes/assets/img/subcheck-blue-dark.png") left top no-repeat !important;
  background-size: cover !important; }

input.check-minus[type='checkbox']:checked + label:before {
  background: url("/oic/Includes/assets/img/subcheck-blue-dark.png") -22px top no-repeat !important;
  background-size: cover !important; }

/* Cart Icon */
/* Default */
.e2g-hosted-cart-ico {
  background: url("/oic/Includes/assets/img/cart-ico.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain; }

/* Search Icon */
/* Default */
.e2g-search-btn-ico {
  background: url("/oic/Includes/assets/img/search-icon-active-grey.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain; }

/* Button colors */
.e2g-blue-btn,
a.e2g-blue-btn {
  cursor: pointer;
  color: #1e3b56 !important;
  background: #bdd9c3; }

.e2g-blue-btn:hover, .e2g-blue-btn:focus {
  transition: background 0.2s;
  text-decoration: none;
  color: #1e3b56;
  background: #bedfc7; }

.e2g-blue-btn:focus {
  border: 3px solid black !important; }

.e2g-blue-btn:active {
  color: #1e3b56;
  background: #c4e2ce; }

.e2g-blue-btn-dark,
a.e2g-blue-btn-dark {
  cursor: pointer;
  color: white !important;
  background: #1e3b56; }

.e2g-blue-btn-dark:hover, .e2g-blue-btn-dark:focus {
  transition: background 0.2s;
  text-decoration: none;
  color: white;
  background: #12364f; }

.e2g-blue-btn-dark:active {
  color: white;
  background: #102f47; }

/* Body theme overides */
/* Default Focus States */
.cc-body-frame a:focus,
.cc-body-frame li:focus,
.cc-body-frame img:focus,
.cc-body-frame div:focus {
  box-shadow: inset 0 0 0 1px #1E3B56 !important;
  border-color: #1E3B56;
  text-decoration: none; }

.cc-body-frame a, .cc-body-frame a:link, .cc-body-frame a:visited, .cc-body-frame a:hover, .cc-body-frame a:active {
  color: #1E3B56; }

.cc-body-frame input:focus, .cc-body-frame button:focus {
  -webkit-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.57) !important;
  -moz-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.57) !important;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.57) !important; }

.e2g-hosted-cat-inner-frame div:focus {
  box-shadow: 0 0 5px 0 #1E3B56; }

/* Link Styles */
/* Primary Links */
a {
  color: #1E3B56; }
  a:link, a:visited, a:hover, a:active {
    color: #1E3B56; }

/* Search Nav Input Style */
.ui-menu-item > a {
  color: #1e3b56; }
  .ui-menu-item > a:link, .ui-menu-item > a:visited, .ui-menu-item > a:hover, .ui-menu-item > a:active {
    color: #1e3b56; }

.e2g-hosted-view-btn-block a {
  color: #fff; }
  .e2g-hosted-view-btn-block a:link, .e2g-hosted-view-btn-block a:visited, .e2g-hosted-view-btn-block a:hover, .e2g-hosted-view-btn-block a:active {
    color: #fff; }

/* Primary colors */
.sr-c-title,
.sr-pricing,
.sr-price-one {
  color: #1e3b56; }

.pagination > li > a,
.pagination > li > span {
  color: #1e3b56; }

/* Secondary background colors */
.e2g-subcription-container,
.e2g-promo-subscribe,
.e2g-hosted-sub-ct-right {
  background: #bdd9c3; }

/* Secondary text-color */
.e2g-promo-subscribe,
.e2g-hosted-sub-ct-right {
  color: #1e3b56; }

.e2g-promo-subscribe .sub-success p,
.e2g-promo-subscribe p,
.e2g-promo-subscribe .r-col,
.e2g-promo-subscribe .l-col {
  color: #1e3b56; }

.e2g-sub-promo-title {
  color: #1e3b56; }

.e2g-hosted-sub-col-split a {
  color: #fff; }

/* Detail tabs */
.cd-tab-section {
  color: #1e3b56;
  border-bottom-color: #bdd9c3;
  background: #bdd9c3; }

.course-detail-tabs li span {
  color: #1e3b56;
  border-bottom-color: #bdd9c3;
  background: #bdd9c3; }

.course-detail-tabs li:hover span,
.course-detail-tabs li:focus span {
  transition: border-bottom-color 0.2s;
  border-bottom-color: #1e3b56; }

/* Tab section headers */
.tab-section-left strong,
.tab-eo-price-current {
  color: #1e3b56; }

/* Enrollment Button */
#cd-nav-sticky .e2g-default-btn-white {
  text-decoration: none !important;
  color: #fff;
  background: #1e3b56; }
  #cd-nav-sticky .e2g-default-btn-white:hover, #cd-nav-sticky .e2g-default-btn-white:focus {
    color: #fff;
    background: #1e3b56; }
  #cd-nav-sticky .e2g-default-btn-white:active {
    color: #fff;
    background: #12364f; }

/* Enrollment Button */
/* Enrollment Button */
/* Subscriber Block */
.e2g-subscribe-container {
  background: #bdd9c3; }

/* Share Icons */
/* Default */
.cd-share-info {
  color: #1e3b56; }
  .cd-share-info a i,
  .cd-share-info span {
    color: #1e3b56; }

/* Subscribed Success Icon */
/* Default */
.success-img {
  background: url("/oic/Includes/assets/img/success-ico-blue-dark.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain; }

/* Review Icon */
/* Default */
.review-slide-quote-ico {
  background: url("/oic/Includes/assets/img/circ-quote-blue-dark.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain; }

/* Cart Buttons */
.cart-btn-block .cart-shop {
  color: #1e3b56;
  border-color: #1e3b56;
  background: #fff; }

#divPasscodes .cart-apply {
  color: white; }
  #divPasscodes .cart-apply:hover {
    color: white;
    background: #bfbfbf; }

.btn_bkg_c_blue {
  color: #1e3b56 !important;
  background: #bdd9c3 !important; }

.form-control:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #1e3b56; }

/* Review slider dots */
/* Default */
.slick-dots li.slick-active button::before {
  opacity: 0.75;
  color: #bdd9c3; }

/* Review slider caret hover */
.slick-next:hover {
  background: url("/oic/Includes/assets/slick/pointer-right-active-dark-blue.png");
  background-size: auto;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }

.slick-prev:hover {
  background: url("/oic/Includes/assets/slick/pointer-left-active-dark-blue.png");
  background-size: auto;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }

/* Pagination Overides */
.pagination > li > a:focus, .pagination > li > a:hover {
  color: #bdd9c3; }

.pagination > li > span:focus, .pagination > li > span:hover {
  color: #bdd9c3; }

.e2g-bkg-grey {
  background: #f2f3f5; }

.e2g-hosted-hdr-bold {
  text-shadow: 0 0 5px #72997a; }

/* Footer theme overides */
/* Backgrounds */
.ed-ov-fc,
.footer-clean {
  background: #1e3b56; }

/* Text cols */
.ed-ftr-head {
  color: white; }

/* Btns */
.e2g-ftr-button {
  color: #1e3b56;
  background: #bdd9c3; }
  .e2g-ftr-button:hover, .e2g-ftr-button:focus {
    color: #1e3b56;
    background: #bdd9c3; }

.ftr-head a:hover,
.panel-title:hover {
  color: #fff !important; }

/* Default Cart Wizard headers */
.cart-selector-title {
  color: #1e3b56 !important; }

.active-pointer {
  position: absolute;
  bottom: 33.5px;
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 0 auto;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-width: 0 2px 2px 0;
  border-right: 2px solid #1e3b56 !important;
  border-bottom: 2px solid #1e3b56 !important;
  background: #fff; }

.cur-select-active {
  width: 100%;
  padding: 0 0 36px;
  border-top: 2px solid #1e3b56 !important; }

/* Cart Login Highlight color */
#ulLoginTabs > li.active > a > span,
#ulLoginTabs .carat_inner {
  color: #1e3b56 !important; }

.cart-list-full .your-info-h3 {
  color: #1e3b56; }

/* Input Focus Overides */
.e2g-search-input input:focus,
input:focus,
textarea:focus,
select:focus,
.e2g-promo-subscribe input:focus,
.e2g-hero-searchblock input:focus {
  -webkit-box-shadow: inset 0 0 0 1px #1e3b56 !important;
  -moz-box-shadow: inset 0 0 0 1px #1e3b56 !important;
  box-shadow: inset 0 0 0 1px #1e3b56 !important; }

/* Input Focus Overides */
.e2g-search-input input:focus,
input:focus,
textarea:focus,
select:focus,
.e2g-hero-searchblock input:focus,
.e2g-promo-subscribe input:focus {
  border-color: #1e3b56;
  -webkit-box-shadow: inset 0 0 0 1px #1e3b56;
  -moz-box-shadow: inset 0 0 0 1px #1e3b56;
  box-shadow: inset 0 0 0 1px #1e3b56; }

.footer-clean a:focus,
.footer-clean li:focus,
.footer-clean img:focus {
  border-color: rgba(23, 23, 23, 0.89) !important;
  -webkit-box-shadow: inset 0 0 0 2px rgba(136, 194, 149, 0.91) !important;
  -moz-box-shadow: inset 0 0 0 2px rgba(136, 194, 149, 0.91) !important;
  box-shadow: inset 0 0 0 2px rgba(136, 194, 149, 0.91) !important; }
